html{
	  
	background-image:url("../assets/img/bg/bg.jpg") no-repeat top; 
	background-color:#000;
}


@font-face { font-family: Neo Sans Std; src: url('fonts/NeoSansStdRegular.otf'); }
@font-face { font-family: Bebas Neue; src: url('fonts/bebasneue-webfont.ttf'); }
@font-face { font-family: Government Agent BB; src: url('fonts/GovtAgentBB.ttf'); }


@font-face {
    font-family: 'Radiance-SemiBold';
    src: url("fonts/radiance-semibold.eot");
    src: url("fonts/radiance-semibold.eot?#iefix") format("embedded-opentype"),url("fonts/radiance-semibold.woff") format("woff"),url("fonts/radiance-semibold.ttf") format("truetype"),url("fonts/radiance-semibold.svg#ywftsvg") format("svg");
    font-weight: normal;
    font-style: normal
}


body {

	color:#000;
	font-family: 'Radiance', Sans-serif;
	background-size: cover;
}

.btn{
	margin-left:2px;
	display:inline-block;
	padding:6px 12px; 
	touch-action:manipulation;
	cursor:pointer;
	user-select:none;
	background-image:none;
	border:1px solid transparent;
	border-radius:5px;
	font:400 22px BebasNeue;
	letter-spacing:1.1px;
	width:100%;
}
.btn-log{ color:#fff; background: rgb(51,51,51); background: linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(7,7,7,1) 14%, rgba(2,2,2,1) 33%, rgba(36,35,35,1) 54%, rgba(163,163,163,1) 55%, rgba(163,163,163,1) 65%, rgba(209,209,209,1) 100%); margin-right:5px;}
.btn-log:hover{opacity:100;}
.btn-daf{
background: rgb(131,0,0);
	 background: linear-gradient(0deg, rgba(131,0,0,1) 0%, rgba(121,0,0,1) 14%, rgba(121,0,0,1) 33%, rgba(187,0,0,1) 54%, rgba(230,0,0,1) 55%, rgba(255,98,98,1) 85%, rgba(255,98,98,1) 100%);
	animation:blinking 1s infinite;
	transition:all .4s;
	color:#fff;
}
.btn-daf:hover{opacity:100;}

@keyframes blinking{0%{border:2px solid #ff0000}100%{border:2px solid #fffc00}}
.blink-me{
	animation-name:blinker;
	animation-duration:1s;
	animation-timing-function:linear;
	animation-iteration-count:infinite
}
.anim{
	animation:blinkings 1s infinite;
}
@keyframes blinkings{0%{border:2px solid #fff}100%{border:2px solid #001fff}}


.kikuk li {
   display: inline;
    padding: 0 18px;
    margin: auto;
    border-left: 1px solid #fff;
}


.logo {
	float:left;
	width:35%;
	margin-top:10px;
	font-size: 25px;
	font-weight: bold;
	/*background: url(../img/logo.png) no-repeat;*/
}

@media screen and (max-width: 991px){
.logo {
	float:left;
	margin-top:30px;
	width:32%;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	/*background: url(../img/logo.png) no-repeat;*/
}
}


* {box-sizing: border-box;}

/* Style the navbar */
.topnav {
  overflow: hidden;
}

/* Navbar links */
.topnav a {
  color: black;
  text-align: center;
  text-decoration: none;
  font-size: 17px;
}

/* Navbar links on mouse-over */
.topnav a:hover {
  
  color: black;
}

/* Active/current link */
.topnav a.active {
  background-color: #2196F3;
  color: red;
}

/* Style the input container */
.topnav .login-container {
  float: right;
  width:410px;
  height: 50px;
  margin-top:45px;

}

/* Style the input field inside the navbar */
.topnav input[type=text] {
  float:right;
  padding: 0px;
  margin-right:5px;
  margin-top: 5px;
  font-size: 12px;
  width: 114px; /* adjust as needed (as long as it doesn't break the topnav) */
  height:50px;
  background:#000;
  border: 1px solid transparent;
  border-color:white;
  border-image-slice: 1;
  font-style:italic;
  color:#fff;
}

/* Style the button inside the input container */
.topnav .login-container button {
  float: left;
  width:200px;
  height:45px;
  font-size: 21px;
  border: none;
  cursor: pointer;
  padding-top:0px;

  font-family: 'Bebas';
  src: url('../fonts/BEBAS.ttf');
  
}


/* Add responsiveness - On small screens, display the navbar vertically instead of horizontally */
@media screen and (max-width: 960px) {
  .topnav .login-container {
    float: none;
	margin-top:0px;
	width:100%;
  }
  .topnav a, .topnav input[type=text], .topnav .login-container button {
    float: none;
	color:#fff;
    display: block;
    text-align: center;
    width: 100%;
    margin: 0;
	margin-bottom:5px;
    padding: 0px;
	
  }
  .topnav input[type=text] {
  color:#fff;
  border: 1px solid transparent;
  border-color: white;
  margin-bottom:5px;
  }
}




img {
  width: 100%;
  height: 100%;
  display: block;
}

#informasi {
  float: left;
  /*top: 10px;*/
  background: rgb(131,0,0);
  background: linear-gradient(0deg, rgba(131,0,0,1) 0%, rgba(121,0,0,1) 29%, rgba(187,0,0,1) 50%, rgba(230,0,0,1) 52%, rgba(255,98,98,1) 93%, rgba(255,98,98,1) 100%);
	width: 100%;
  height: 50px;
  margin-bottom:5px;
  margin-top:10px;
  padding:5px;
}

.marquee {
   float: left; 
   color: #fff; 
   font: normal 15px arial, sans-serif;
   width: 100%; 
   height: 100%;
   background: rgb(51,51,51); 
   background: linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 19%, rgba(41,41,41,1) 50%, rgba(100,100,100,1) 51%, rgba(163,163,163,1) 78%, rgba(209,209,209,1) 100%); 
   border-radius:7px;
}
.marquee {
	padding-top:5px;
	font-size:190%;
	text-align:center;
}
.wrappersection{
	float:left; 
	width:100%;

}
.textcontent h1, h2{
	font-size:23px;
}
.textcontent h3{
	font-size:19px;
}
.textcontent{
	float:left;
	margin-top:20px;
	color:#fff;
	text-align:center;
	font-size:20px;
	font-family: TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif; 
	border: 1px solid #ff0000;
	box-shadow: 0px 1px 20px 6px rgba(255,0,0,0.86);
	-webkit-box-shadow: 0px 1px 20px 6px rgba(255,0,0,0.86);
	-moz-box-shadow: 0px 1px 20px 6px rgba(255,0,0,0.86);
	padding:30px;
	margin-bottom:20px;
}


.sectionplatform{
	float:left;
	margin-top:10px;
	width:49.5%;
	height:100%;
	margin-right:8px;

}

.sectionbank {
	float:left;
	margin-top:10px;
	width:49.5%;
	margin-right:0px;
	border: 0px solid #fff;
}

.platform{
	float:left;
	width:47%;
	height:65px;
	margin-top:3px;
	margin-left:10px;
}

.spasiplatform{
	padding:1%;
}

.lastesttitle{
	margin-top:0px;
	margin-bottom:0px;
	padding-left:15px;
	width:100%;
	height:39px;
	text-align:left;
	background: rgb(131,0,0);
    background: linear-gradient(0deg, rgba(131,0,0,1) 0%, rgba(121,0,0,1) 29%, rgba(187,0,0,1) 50%, rgba(230,0,0,1) 52%, rgba(255,98,98,1) 93%, rgba(255,98,98,1) 100%);
	padding-top:1px;
	color:#fff;
	font-size: 25px;
	font-style:bold;
	font-family: 'Bebas';

}

.listtable{
	border-collapse: collapse;
	width: 10%;
	
	text-align: left;
	border-bottom: 1px solid #ddd;
	
}
table{
	border-left:0px solid #ddd;
	border-right:0px solid #ddd;
}

table, td, th {
	border-bottom: 1px solid #ddd;
	
}

table {

  border-collapse: collapse;
  width: 100%;
}

td {
	background: rgb(96,96,96);
	background: linear-gradient(0deg, rgba(96,96,96,1) 0%, rgba(0,0,0,0) 44%, rgba(41,41,41,0) 100%);

	height: 27px;
	vertical-align: center;
}


	 .widget-content {margin:0px 0px 0px 0px;}
		tr td a { display: block; }
		 .widget-content tr td {border-top: 0;padding: 1px 0px 0px 15px;letter-spacing: 0px;color: #fff;font-size: 15px;}


.contactwraper{
	float:left;
	width:100%;
	height:257px;
	border-left:0px solid #ddd;
	border-right:0px solid #ddd;
	border-bottom:0px solid #ddd;
}
.contactus {
	margin: 0px auto;
	width:100%;
	height:75px;
	border-radius:5px;
	margin-bottom:15px;
	background: rgb(255,255,255);
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(206,206,206,1) 30%, rgba(223,223,223,1) 52%, rgba(255,255,255,1) 52%, rgba(229,229,229,1) 80%, rgba(209,209,209,1) 100%);
}

.contactus2 {
	margin: 5px auto;
	width:100%;
	height:75px;
	border-radius:5px;
	margin-bottom:5px;
	background: rgb(131,0,0);
    background: linear-gradient(0deg, rgba(131,0,0,1) 0%, rgba(121,0,0,1) 29%, rgba(187,0,0,1) 50%, rgba(230,0,0,1) 52%, rgba(255,98,98,1) 93%, rgba(255,98,98,1) 100%);
	}
	.contactus span {
	float:left;
	font-size:25px;
	font-weight:bold;
	margin-left:60px;
	padding-top:20px;
	color: #313131;
}
	.contactus2 span {
	float:left;
	font-size:25px;
	font-weight:bold;
	margin-left:60px;
	padding-top:20px;
	color: #fff;
}

.socialico{
	float:left;
	width:45px;
	position: absolute;
	margin-top: 15px;
	margin-left:10px;
}

.contactwraper {
font-family: 'Bebas';
  src: url('../fonts/BEBAS.ttf');
}


.sectionlastest1 {
	float:left;
	margin-top:10px;
	width:303px;
	margin-right:10px;
	border: 1px solid #fff;

}
.sectionlastest2 {
	float:left;
	margin-top:10px;
	width:303px;

}
.sectionlastest3 {
	float:left;
	margin-top:10px;
	width:303px;
	margin-left:10px;
}

@media (max-width: 1199px){
	.sectionlastest1 {
	float:left;
	margin-top:10px;
	width:314px;
	height:257px;
	margin-right:10px;
	border: 1px solid #fff;

}
.sectionlastest2 {
	float:left;
	margin-top:10px;
	width:303px;
	height:257px;
	margin-right:10px;
}
.sectionlastest3 {
	float:left;
	margin-top:10px;
	width:303px;
	height:257px;
	margin-left:0px;
}

}

@media (max-width: 991px){
.sectionlastest1 {
	width:233px;
	height:197px;
	
}
.sectionlastest2 {
	width:233px;
}
.sectionlastest3 {
	width:233px;
}

.lastesttitle{
	height:27px;
	font-size: 18px;
}
 .widget-content tr td {
	 font-size: 12px;
	 height:21px;
}
.socialico{
	width:40px;
	margin-top: 10px;
}

.contactus {
	height:59px;
	margin-bottom:11px;
}

.contactus2 {
	height:59px;
}
	.contactus span {
	font-size:20px;
	font-weight:bold;
	padding-top:15px;
}
	.contactus2 span {
	font-size:20px;
	font-weight:bold;
	padding-top:15px;
}
.sectionplatform{
	margin-top:-50px;
	width:49%;
	height:65px;
	margin-right:14px;
}

.sectionbank {
	margin-top:-50px;
	width:49%;
	height:65px;
}
.topnav .login-container {
 background: transparent;
 margin-bottom:50px;
}
}

@media (max-width: 767px) {
	.sectionlastest1 {
	height:280px;
	margin-top:10px;
	width:100%;
	margin-right:0px;

}
	.sectionlastest2 {
	float:left;
	margin-top:10px;
	width:100%;
	height:80%;
}
.sectionlastest3 {
	width:100%;
}
.lastesttitle{
	height:40px;
	font-size: 25px;
}
 .widget-content tr td {
	 font-size: 16px;
	 height:30px;
}

.sectionplatform{
	margin-bottom:0%;
	width:100%;
	height:100%;
	
}

.sectionbank {
	margin-top:1%;
	width:100%;
	height:100%;
	margin-bottom:3%;

}

.platform{
	float:left;
	width:47%;
	height:65px;
	margin-top:0px;
	margin-left:2%;
}

.textcontent{
	margin:auto;
}

}



@media(max-width: 532px){
.marquee {
	padding-top:10px;
	font-size:140%;

}
}
@media(max-width: 391px){
.marquee {
	padding-top:10px;
	font-size:120%;

}
}

@media (max-width: 1199px){
	

}

@media (max-width: 1000px){


}

@media (max-width: 960px){

}

@media (max-width: 740px){

}

@media (max-width: 700px){

}

@media (max-width: 680px){

}

@media (max-width: 600px){

}

@media (max-width: 568px){

}

@media (max-width: 540px){


}

@media(max-width: 480px){


}

@media(max-width: 375px){


}

@media(max-width: 360px){


}

@media(max-width: 320px){

}
	



